# Send a voice profile back

`POST /voice/profiles/{id}/reject` · Rivier · voice

Send a voice profile back.

- Scope: voice:write
- Graphql: Mutation.voiceProfileReject
- Sdk: voice.profile.reject
- Cli: voice profile reject

## Parameters

- `id` (path, required), string

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "note": {
      "type": "string",
      "minLength": 1,
      "maxLength": 300
    }
  },
  "required": [
    "note"
  ],
  "additionalProperties": false
}
```

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/voice/profiles/{id}/reject' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "note": "string"
}'
```
